/* Main CSS file, for 2015-16 Summer Roster */
/* RedsealSW version 3.98.1.F on 6/4/2016 at 11:38:31 */
/* Registered until 28/03/17 */


HEADER {margin:20px 0px;}

/* Links outside contentcenter */
A:link { COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
A:visited { COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
A:active { COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
A:hover { COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}

/* Links inside contentcenter */
*#contentcenter A:link { COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
*#contentcenter A:visited { COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
*#contentcenter A:active { COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
*#contentcenter A:hover { COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}

BODY
{
    FONT-SIZE:100%;
    MARGIN:0;
    BACKGROUND-COLOR: #ccccff;
}

BODY.bodystyle
{
    TEXT-ALIGN: center;
}

*.content {
    MARGIN: 0;
}

*#contentcenter {
    TEXT-ALIGN: center;
}

/* Headers */
*.hc1, *.hc2, *.hc4, *.hc6
{
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: middle !important;
}
*.hc1, *.hc1 td  {FONT: bold 18pt /21.6pt Ethnocentric, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
*.hc2, *.hc2 td  {FONT: 16pt /19.2pt Ethnocentric, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
*.hc4, *.hc4 td  {FONT: 10pt /12pt Ethnocentric, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
*.hc6, *.hc6 td  {FONT: 9pt /10.8pt Ethnocentric, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}

/* IDs used */
/* ulmmain, ulmresults, ulmleague, ulmfixtureteams, ulmfixturematches, ulmplayerstats, ulmlistofmatches, ulmmatchsheet, ulmplayerrecord, ulmvenues, ulmpayments, ulmteamlist, ulmreferees */

/* Tables with header */
table.table-league, table.table-fixtureteams, table.table-fixturematches, table.table-playerstats, table.table-matchsheet, table.table-playerrecord, table.table-venues, table.table-payments, table.table-teamlist, table.table-referees
{
    MARGIN: 20px auto 4px auto;
}

/* Tables without header */
table.table-main, table.table-results, table.table-listofmatches
{
    MARGIN: 20px auto 4px auto;
}

/* Table captions */
table.table-league caption, table.table-fixtureteams caption, table.table-playerstats caption, table.table-playerrecord caption, table.table-venues caption, table.table-payments caption, table.table-teamlist caption, table.table-referees caption
{
    TEXT-ALIGN: center;
    FONT: 16pt /19.2pt Ethnocentric, sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: #8080ff;
    BORDER-RADIUS: 0.5em 0.5em 0.0em 0.0em;
}

/* Table headers */
/*     additionally, if a table does not have a header, but does have a caption, */
/*     then the caption must take on the style for the header. */
table.table-main caption, table.table-results caption, table.table-league TH, table.table-fixtureteams TH, table.table-fixturematches TH, table.table-playerstats TH, table.table-listofmatches caption, table.table-matchsheet TH, table.table-playerrecord TH, table.table-venues TH, table.table-payments TH, table.table-teamlist TH, table.table-referees TH
{
    FONT: 12pt /14.4pt Ethnocentric, sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: #8080ff;
    BORDER-RADIUS: 0.5em 0.5em 0em 0em;
    BORDER-COLLAPSE: collapse;
}

/* Table with a caption and also a header */
table.table-league TH, table.table-fixtureteams TH, table.table-playerstats TH, table.table-playerrecord TH, table.table-venues TH, table.table-payments TH, table.table-teamlist TH, table.table-referees TH
{
BORDER-RADIUS: 0.0em 0.0em 0em 0em;
}

table.table-main tr:last-child td:first-child, table.table-results tr:last-child td:first-child, table.table-league tr:last-child td:first-child, table.table-fixtureteams tr:last-child td:first-child, table.table-fixturematches tr:last-child td:first-child, table.table-playerstats tr:last-child td:first-child, table.table-listofmatches tr:last-child td:first-child, table.table-matchsheet tr:last-child td:first-child, table.table-playerrecord tr:last-child td:first-child, table.table-venues tr:last-child td:first-child, table.table-payments tr:last-child td:first-child, table.table-teamlist tr:last-child td:first-child, table.table-referees tr:last-child td:first-child
{
     border-bottom-left-radius: 0.5em;
}

table.table-main tr:last-child td:last-child, table.table-results tr:last-child td:last-child, table.table-league tr:last-child td:last-child, table.table-fixtureteams tr:last-child td:last-child, table.table-fixturematches tr:last-child td:last-child, table.table-playerstats tr:last-child td:last-child, table.table-listofmatches tr:last-child td:last-child, table.table-matchsheet tr:last-child td:last-child, table.table-playerrecord tr:last-child td:last-child, table.table-venues tr:last-child td:last-child, table.table-payments tr:last-child td:last-child, table.table-teamlist tr:last-child td:last-child, table.table-referees tr:last-child td:last-child
{
     border-bottom-right-radius: 0.5em;
}

th.ms-score, th.pr-data, th.fix-data
{
    FONT: small /120% Ethnocentric, sans-serif !important;
}

/* Table data */
table.table-main TD, table.table-results TD, table.table-league TD, table.table-fixtureteams TD, table.table-fixturematches TD, table.table-playerstats TD, table.table-listofmatches TD, table.table-matchsheet TD, table.table-playerrecord TD, table.table-venues TD, table.table-payments TD, table.table-teamlist TD, table.table-referees TD
{
    BORDER-COLLAPSE: separate;
    BORDER-STYLE: solid;
    BORDER-WIDTH: 1px;
    BORDER-COLOR: #000000;
    PADDING-LEFT:  4px;
    PADDING-RIGHT: 4px;
    VERTICAL-ALIGN:middle;
}

/* Table rows (tables with headers) */

table.table-main TR:nth-child(odd), table.table-results TR:nth-child(odd), table.table-listofmatches TR:nth-child(odd)
{
    BACKGROUND-COLOR: #FEE7F9;
}

table.table-main TR:nth-child(even), table.table-results TR:nth-child(even), table.table-listofmatches TR:nth-child(even)
{
    BACKGROUND-COLOR: #FFFFFF;
}

/* Table rows (tables without headers) */

table.table-league TR:nth-child(2n+3), table.table-fixtureteams TR:nth-child(2n+3), table.table-fixturematches TR:nth-child(2n+3), table.table-playerstats TR:nth-child(2n+2), table.table-matchsheet TR:nth-child(2n+3), table.table-playerrecord TR:nth-child(2n+3), table.table-venues TR:nth-child(2n+3), table.table-payments TR:nth-child(2n+3), table.table-teamlist TR:nth-child(2n+3), table.table-referees TR:nth-child(2n+3)
{
    BACKGROUND-COLOR: #FFFFFF;
}

table.table-league TR:nth-child(2n+2), table.table-fixtureteams TR:nth-child(2n+2), table.table-fixturematches TR:nth-child(2n+2), table.table-playerstats TR:nth-child(2n+1), table.table-matchsheet TR:nth-child(2n+2), table.table-playerrecord TR:nth-child(2n+2), table.table-venues TR:nth-child(2n+2), table.table-payments TR:nth-child(2n+2), table.table-teamlist TR:nth-child(2n+2), table.table-referees TR:nth-child(2n+2)
{
    BACKGROUND-COLOR: #FEE7F9;
}

table.table-playerstats thead tr
{
BACKGROUND-COLOR: #ccccff !important;
}

/* Define the widths of all tables */
table.table-main {width: 100%;}
table.table-results {width: 100%;}
table.table-league {width: 100%;}
table.table-fixtureteams {width: 100%;}
table.table-fixturematches {width: 100%;}
table.table-playerstats {width: 100%;}
table.table-listofmatches {width: 100%;}
table.table-matchsheet {width: 100%;}
table.table-playerrecord {width: 100%;}
table.table-venues {width: 100%;}
table.table-payments {width: 100%;}
table.table-teamlist {width: 100%;}
table.table-referees {width: 100%;}

/* Define the font of all table cells */
td.text{ FONT: 10pt /12pt Ethnocentric, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.data{ FONT: 12pt /14.4pt Ethnocentric, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.textbig{ FONT: 12pt /14.4pt Ethnocentric, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.text3{ FONT: 12pt /14.4pt Ethnocentric, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.text4{ FONT: 10pt /12pt Ethnocentric, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}

/* Define the widths of all table cells */
*.ms-score{WIDTH: 7%; TEXT-ALIGN: center;}
*.ms-hteam{WIDTH: 29%; TEXT-ALIGN: right;}
*.ms-ateam{WIDTH: 29%; TEXT-ALIGN: left;}
*.ms-iscore{WIDTH: 7%; BORDER:none !important; TEXT-ALIGN: center; FONT: bold 10pt /12pt Ethnocentric, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ms-fscore{WIDTH: 7%; BORDER:none !important; TEXT-ALIGN: center; FONT: bold 12pt /14.4pt Ethnocentric, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ms-bscore{WIDTH: 7%; BORDER:none !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: transparent;}
*.ms-bteam{WIDTH: 29%; BORDER:none !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: transparent;}
*.lp-data{WIDTH: 7%; TEXT-ALIGN: center;}
*.lp-attend{WIDTH: 14%; TEXT-ALIGN: center;}
*.lp-pcent{WIDTH: 7%; TEXT-ALIGN: right;PADDING-RIGHT: 2em !important}
*.lp-text{WIDTH: 29%; TEXT-ALIGN: left;}
*.lp-team{WIDTH: 29%; TEXT-ALIGN: left;}
*.lp-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.lpt-data{WIDTH: 7%; TEXT-ALIGN: center;}
*.lpt-attend{WIDTH: 14%; TEXT-ALIGN: center;}
*.lpt-pcent{WIDTH: 7%; TEXT-ALIGN: right;PADDING-RIGHT: 2em !important}
*.lpt-text{WIDTH: 37%; TEXT-ALIGN: left;}
*.lpt-team{WIDTH: 37%; TEXT-ALIGN: left;}
*.lpt-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.pr-data{WIDTH: 7%; TEXT-ALIGN: center;}
*.pr-text{WIDTH: 29%; TEXT-ALIGN: left;}
*.pr-pic{WIDTH: 40%; TEXT-ALIGN: left;}
*.pr-blank{WIDTH: 29%; BORDER:none !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: #CCCCFF;}
*.lom-date{WIDTH: 22%; TEXT-ALIGN: left;}
*.lom-textl{WIDTH: 22%; TEXT-ALIGN: left;}
*.lom-data{WIDTH: 6%; TEXT-ALIGN: center;}
*.lom-textr{WIDTH: 22%; TEXT-ALIGN: right;}
*.lom-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.lom-venue{WIDTH: 22%; TEXT-ALIGN: left;}
*.res-data{WIDTH: 10%; TEXT-ALIGN: center;}
*.res-textl{WIDTH: 40%; TEXT-ALIGN: left;}
*.res-textr{WIDTH: 40%; TEXT-ALIGN: right;}
*.pl-text{WIDTH: 30%; TEXT-ALIGN: left;}
*.lt1-data{WIDTH: 6.6%; TEXT-ALIGN: center;}
*.lt1-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lth1-data{WIDTH: 22%; TEXT-ALIGN: center;}
*.lth1-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lt2-data{WIDTH: 6.6%; TEXT-ALIGN: center;}
*.lt2-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lth2-data{WIDTH: 22%; TEXT-ALIGN: center;}
*.lth2-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lt3-data{WIDTH: 6.6%; TEXT-ALIGN: center;}
*.lt3-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lth3-data{WIDTH: 22%; TEXT-ALIGN: center;}
*.lth3-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.fg-data{WIDTH: 8%; TEXT-ALIGN: center;}
*.fg-team{WIDTH: 28%; TEXT-ALIGN: left;}
*.fg-text{WIDTH: 17%; TEXT-ALIGN: left;}
*.fg-text2{WIDTH: 14%; TEXT-ALIGN: left;}
*.mp-text{WIDTH: 16%; TEXT-ALIGN: center;}
*.mp1-textbig{WIDTH: 30%; TEXT-ALIGN: center;}
*.mp1-data{WIDTH: 14%; TEXT-ALIGN: center;}
*.mpc-text{WIDTH: 50%; TEXT-ALIGN: center;}
*.ed-text{WIDTH: 30%; TEXT-ALIGN: left;}
*.ven1-text{WIDTH: 30%; TEXT-ALIGN: left;}
*.ven2-text{WIDTH: 40%; TEXT-ALIGN: left;}
*.fix-text3{WIDTH: 33%; TEXT-ALIGN: left;}
*.fix-text4{WIDTH: 33%; TEXT-ALIGN: left;}
*.fix-data{WIDTH: 14%; TEXT-ALIGN: center;}
*.pay-text{WIDTH: 20%; TEXT-ALIGN: left;}
*.pay-data1{WIDTH: 5%; TEXT-ALIGN: right;}
*.pay-data2{WIDTH: 2.5%; TEXT-ALIGN: right;}

/* Links in table headers */
th.fix-text3 a:link, th.fix-text3 a:visited, th.fix-text3 a:hover, th.fix-text3 a:active
{
    text-decoration:underline; color:#000000 !important; BACKGROUND-COLOR: transparent;
}

/* Links in captions */
table.table-matrix caption a:link, Table.table-matrix caption  a:visited, Table.table-matrix caption  a:hover, Table.table-matrix caption  a:active 
{
    text-decoration:underline; color:#000000 !important; BACKGROUND-COLOR: transparent;
}

/* Vertically align some text to the top */
*.mp-text, *.con2-text, *.ed-text, *.ven1-text, *.ven2-text, *.ven3-text, *.fix-data
{
VERTICAL-ALIGN: top !important;
}
*.ms-hteam{PADDING-RIGHT: 15px}
*.ms-ateam{PADDING-LEFT: 15px}

/* Main page matches and results */
div.mainMatchesAndResults Table.table-main tr
{
min-height:80px;
}

*.youtubecenter {float:none;}
*.youtuberight {float:right;}
*.youtubeleft {float:left;}
*.youtuberightlive {float:right;border: 1px solid red; height:16px;
                    animation:YouTubeLive 1s linear 1s infinite;
            -webkit-animation:YouTubeLive 1s linear 1s infinite;
                   }
*.picleft {float:left;}

@keyframes YouTubeLive
{
from {border: 4px solid red}
to {border: 4px solid #FEE7F9;}
}

@-webkit-keyframes YouTubeLive /* Chrome, Safari, Opera */
{
from {border: 2px solid red}
to {border: 2px solid #FEE7F9;}
}
